*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
section{
    position: relative;
    min-height: 100vh;
    background: linear-gradient(225deg,#e91e63,#03a9f4);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
section .container{
    position: relative;
    width: 800px;
    height: 450px;
    background: #FFFFFF;
    box-shadow: 0 15px 50px rgba(0,0,0,0.1);
    display: flex;
    justify-content: center;
    align-items: center;
}
section .container .user{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
}
section .container .user .imgBx{
    position: relative;
    width: 50%;
    height: 100%;
    background: linear-gradient(225deg,#e91e63,#03a9f4);
    transition: 0.5s;
}
section .container .user .imgBx img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    object-fit: cover;
}
section .container .user .formBx{
    position: relative;
    width: 50%;
    height: 100%;
    background: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px;
    transition: 0.5s;
}
section .container .user .formBx form h2{
    color: #607d8b;
    font-weight: 600;
    font-size: 1.5em;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
    border-bottom: 4px solid #ff4584;
    display: inline-block;
    letter-spacing: 1px;
}
section .container .user .formBx form input{
    position: relative;
    width: 100%;
    padding: 10px;
    background: #f5f5f5;
    color: #333333;
    border: none;
    outline: none;
    box-shadow: none;
    margin: 8px 0;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 300;
    border-radius: 10px;
}
section .container .user .formBx form input[type="submit"]{
    max-width: 100px;
    background: #677eff;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    transition: 0.5s;
}
section .container .user .formBx form input[type="submit"]:hover{
    background: #f53677;
}
section .container .user .formBx form .signup{
    position: relative;
    margin-top: 20px;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 300;
    color: #607d8b;
}
section .container .user .formBx form .signup a{
    font-weight: 600;
    text-decoration: none;
    color: #ff4584;
}

